Loading...
Searching...
No Matches
osmo_preproc_pc_comp Struct Reference
A-bis RSL

`#include <gsm_08_58.h>`

## Data Fields

struct ipac_preproc_pc_comp_field | ci_fr
struct ipac_preproc_pc_comp_field | ci_hr
struct ipac_preproc_pc_comp_field | ci_amr_fr
struct ipac_preproc_pc_comp_field | ci_amr_hr
struct ipac_preproc_pc_comp_field | ci_sdcch
struct ipac_preproc_pc_comp_field | ci_gprs

## Field Documentation

## ci_amr_fr

struct ipac_preproc_pc_comp_field osmo_preproc_pc_comp::ci_amr_fr

## ci_amr_hr

struct ipac_preproc_pc_comp_field osmo_preproc_pc_comp::ci_amr_hr

## ci_fr

struct ipac_preproc_pc_comp_field osmo_preproc_pc_comp::ci_fr

## ci_gprs

struct ipac_preproc_pc_comp_field osmo_preproc_pc_comp::ci_gprs

## ci_hr

struct ipac_preproc_pc_comp_field osmo_preproc_pc_comp::ci_hr

## ci_sdcch

struct ipac_preproc_pc_comp_field osmo_preproc_pc_comp::ci_sdcch

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h